<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <title>Tolles Modul</title>
    <!-- Includes the toybox essentials like jQuery, Bootstrap, etc. -->
    {$toybox_essentials}
    <link rel="stylesheet" href="{$module_root}styles.css"/>
  </head>
  <body>
    <!-- Includes the toybox overlay, to provide additional information about your module -->
    {$toybox_overlay}
    <iframe src="http://www.blumen-frensch.de">
      <p>Your browser does not support iframes.</p>
    </iframe>
  </body>
</html>